/*index page*/
.quickDataHeader2 {
	padding-bottom: 25px;
}

/*
#chartPane {
	border: 1px dotted black;
}
*/

/* --------transition metric page  ----------*/
.btn:hover{
	background-color:#003065;
	color:#FFFFFF;
}

.metrics-styling { 
	border: 1px solid #DDD; /* #ECECEC */
	margin: 0 0 20px 0;
}

.metrics-styling h4, .metrics-styling h6 {
	padding: 0 10px;
	font-size:16px;
	font-weight:500;
}

.metrics-styling p { 
	padding: 0 10px 10px 10px;
	margin: 10px 0;
	line-height:140%;
}
.glyph-container p{
	margin-bottom:0;
	/* margin-left:25px;*/
}
h6.metrics-header {
	/*color: #E47948;*/
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	min-height: auto;
}
h6.metrics-subheader{
	margin-top:0;
	min-height:40px;
}

.metrics-styling a {
	color: #43A2E9;
	font-size: 16px;
	font-weight: 500;
}
.metrics-styling a:hover{
	text-decoration:none;
	color:#003065;
}
.metric-set{
	padding:0 15px;
}

/* ------- metric page ---------*/

.metric-container .sectionName{
	margin-bottom:3px;
	padding-bottom:0;
}
.metric-container h2{
	margin:3px 0;
	font-size: 23px;
}
.metric-container p{
	margin-top:15px;
}

.remove {
	display: none;
}

.disabled-text {
	color: #CCCCCC;
}

/*bootstrap tabs styling*/
/* Center Bootstrap Tabs */
.nav-tab-div{
	margin-top:12px;  /* 15px */
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-right-style:none;
	border-left-style:none;
	padding-left:-30px;
	padding-right:-30px;
}
.nav-tabs > li {
	float:left;  /* was none  and tabs were centered; */
	display:inline-block;
	*display:inline; /* ie7 fix */
	zoom:1; /* hasLayout ie7 trigger */
}

.nav-pills > li {
	float:none;  
	display:inline-block;
	*display:inline; /* ie7 fix */
	zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs.container{
	padding-left: 0px; /* 15px  NOT SURE WHAT THIS IS FOR */
}

.nav-tabs>li{
	margin-top:-1px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus
{
	border-top-style:1px solid #ddd; /* was none */
	border-bottom: 2px none #EEEEEE;
}
/*.tab-pane{
	padding:30px 0;
}*/
.tab-pane h5{
	margin-bottom:25px;
	line-height:140%;
}
.nav-tabs>li>a:hover{
	border-color: #ddd;
}

.nav-tabs>li>a:hover, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus  {
	border-left-color: transparent;

}

.nav-tabs {
	border: 1px none #ddd;
	
}

.nav-tabs>li>a {
	border-right: 1px solid #ddd;
	border-radius: initial;
	text-transform:uppercase;
}
.nav-tabs>li:last-child>a{
	border-right-style:none !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #DF5E20;
}
.nav-tabs>li.active>a{
	font-weight:600;
}

/*tab triangle*/
.nav-tabs>li.active:before, .nav-tabs>li.active:after {
	border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 10px solid #FFFFFF;
    bottom: -10px;
    content: '';
    left: 50%;
    margin-left: -15px;
    position: absolute;
    z-index:10;
}

.nav-tabs>li.active:before {
	border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-top: 12px solid;
    border-top-color: #ddd; 
    bottom: -12px;
    margin-left: -17px;
}


.nav-pills-options {
	margin-left: 0; /* DELETE */
	margin-top: -8px;
}

/*tab pills for trend year toggle*/
.nav-pills-div{
	background-color: #EEF8FD;
}
.nav-pills {
	width: 100%;
	text-align: left;
	padding: 4px 0 5px 0; /* 8px 0 5px 0;*/

}

.nav-pills > li {
	margin: 3px 0 3px 6px;  /* 0px 0 0px 10px; */
}

.nav-pills >li > a {
	padding: 2px 10px;
}

.nav-pills>li.active>a {
	background-color: #FFFFFF !important;
	color: #df5e21 !important;  /*#E7885A  */
	border: 1px solid #DEDFE0 !important;
	font-weight: 600;
}

.tab-pane h5{
	margin-top:25px;
}
#chartPane {
	padding-top: 0px;
}
#chartPane h5{
	margin:5px 0;
	padding:0;
}
#chartPane h6{
	margin: 10px 0 0px 0;
}
.chartForms{
	padding-top: 0px;   /* 25px */
	padding-bottom: 15px;
}
/*trend single year toggle*/
.view {
	margin: 0px;
	padding: 0px;
	color: #003065;  /* #525455 */
	font-weight: 600;
	text-align: left;
}

/*slider styling*/
.chartOptions{
	padding:0px 0;
}
.chartOptions .option{
	/*border-top:1px solid #ccc;*/
	padding: 5px 0 5px 0;  /* 25px 0 10px 0; */
}
.chartOptions .option:first-child{
	border-style:none;
	padding-top:5px;
}
.chartOptions .option .optionLabel{
	padding-right:10px;
}
.slider {
	margin-left: 25px;
}

.slider-track-low, .slider-track-high {
	background: #CCCCCC !important;
}

.slider-track .slider-selection {
	background: #DF5E21;
}

.slider-handle.triangle {
	border-bottom-color: #003065 !important;
	border-width: 0 10px 15px 10px !important;
	margin-top: -5px !important;
}

.tooltip-inner {
	background: #003065;
}

.tooltip-arrow {
	border-top-color: #003065 !important;
}

.tab-pane .data-details {
	background-color: #EEF8FD;
	padding: 10px 15px;
	height: 45px;	
}

.tab-pane .data-details h5 {
	margin: 0;
	float: left;
}

.tab-pane .data-details .expand {
	float: right;
	color: #379CE9;
	font-weight: 600;
}

.data-details-description {
	background-color: #EEF8FD;
	padding: 10px 15px;
}
/*select box for metric pages*/
.selectStyle {
	padding: 0;
	margin: 0;
	/*border: 2px solid #ccc;*/
	width: 225px;
	border-radius: 3px;
	overflow: hidden;
	background-color: #fff;
	position: relative;
	display: inline-block;
	vertical-align:middle;
}

.styleHighlight {
	/* added */
	color: #df5e21; 
	font-weight: 600;
}	


/*//select style2 for quick data page*/
.selectStyle, .selectStyle2{
	border:1px solid #cccccc;
	border-radius:5px;
}
.selectStyle:after, .selectStyle2:after {
	content: "▼";
	position: absolute;
	top:  0;
	right:0px;
	bottom: 0;
	font-size: 110%;
	line-height: 30px;
	padding: 0px 7px;
	color: #379CE9;
	pointer-events: none;
	background-color:#FFFFFF;
	border-left:1px solid #ccc;
}

.selectStyle select, .selectStyle2 select {
	padding: 5px 8px;
	width: 100%;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	/*appearance: none;*/
	display: inline-block;
	outline: none;
	line-height: 1.2;
	border-style:none;

}

.selectStyle:focus {
	outline: none !important;
}

.selectStyle2 {
	padding: 0;
	margin: 0 0 20px 0;
	width: 80%;
	position: relative;
	overflow: hidden;
}

/*metric radio btns */
.disabled-radio:after {
	content: "▼";
	position: absolute;
	top:  0;
	right:0;
	bottom: 0;
	font-size: 110%;
	line-height: 30px;
	padding: 0 7px;
	color: #CCCCCC;
	pointer-events: none;

}

.databtn {
	background-color: #379CE9;
	border-radius: 20px;
	color: #F6FAFE;
}

/*metric 1 styling*/
.dynamic-filter {
	color: #003065;
}

.change {
	color: #52A9EC;
	font-size:14px;
}

#filterChart {
	background-color: #EEF8FD;
	box-shadow:  0px 3px 10px #E1E1E1;
	padding: 0 10px 10px;
	margin: 0 0 20px 600px;
	width: 290px;
	position: absolute;
	z-index: 2000;
	min-height:415px;
	border:1px solid #E1E1E1;
}

#filterChart .radio {
	border-top: 2px solid #DFE7EA;
}

.radio:first-child {
	border-top: none;
}
#filterChart .radio .selectStyle{
	margin-top:5px;
}
.closeFilter {
	background-color: #379CE9;
	color: white;
	padding: 10px;
}

.radio {
	padding: 15px 10px;
}

#filterChart h5{
	padding: 0px;
}

#filterChart .databtn  {
	margin-left: 10px;
	border: 1px solid #e1e1e1;
}

.chartImg {
	margin: 25px 0;
	width: 152px;
	height: 114px;
}

.content-left {
	/*padding: 20px;*/
	border-right: 2px solid #eee;
	width: 95%;
}

.content-left .databtn {
	margin: 15px 0 0 0;
}

.content-left .chartImg {
	margin-top: 50px;
}

.content-right {
	/*padding: 20px;*/
}

.content h6 {
	font-size: 18px;
	font-weight: 600;
}

.containerBody .col-xs-6 {
	padding-left: 20px;
}

.glyph {
	height: 20px;
}

.content-right .btn {
	margin: 95px 0 0 0;
}

.transition-metrics-glyph-chart img {
	margin: 0 20px 0 0;
	float: left;
	height: 20px;
}
.glyph-container {
	background-color: #EEF8FD;
	/* padding: 15px 10px 5px; */ /* DXP CUSTOMIZATION */
	padding: 10px 0px 0px 10px;
}

.change-data {
	cursor:pointer;
	margin-top: 25px;
	margin-left: 0px;
}


#chartPane .metrics-options h6{
	margin-bottom:5px;
}
.metrics-options p {
	margin: 0;
	padding: 0;
	line-height:120%;
	overflow:hidden;
	clear:left;
	margin-bottom:8px;
}
.metrics-options a {
	color: #379CE9;
	font-weight: 400;
	display:block;
}





/* ------- responsive ---------*/
@media screen and (max-width: 991px) {
	.nav-tabs li a {
		font-size: 11px;
	}

	.tab-content .col-sm-8 {
		width: 85.6667%;
	}
	.tab-content .col-sm-4 {
		width: 85.6667%;
	}

	header .logo {
		left: 20px;
	}

}







/* Chart Styles */

.dimpleChart {
	margin: 22px 0 10px 0;
	width:100%;
	height:500px;
	/*border: 1px dotted blue;*/
}

.dimpleSubChart {
	margin: 5px 0 10px 0;
	width:100%;
	height:500px;
	/*border: 1px dotted blue;*/
}
.dimpleChart2{
	margin: 0 0 10px 15px;
	width:100%;
	height:500px;
}

.dimpleChart svg {
	/*padding-top: 10px;*/
}

.dimpleChart3 {
	margin: 22px 0 10px 0;
	width:650px;
	height:500px;
/*	border: 1px dotted blue;*/
}
.lineChart text, .scatterChart text, .boxChart text, .stackedBarChart text, .columnChart text{
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #333333 !important;
	/*font-size: 14px !important; /* was 14 -- affects all text on the chart, legend, axis labels, etc. */
}

dimple-tooltip text{
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #333333 !important;
	font-size: 11px !important;
}
.domain{
	fill: none; 
	stroke: black; 
	shape-rendering: crispEdges;
}

/*circle {
	pointer-events:none;
	opacity:0;
}*/

#econChart .dimple-custom-series-bubble{
	fill:#44A3EA; 
	opacity: 1;
	pointer-events:fill;
}
.dimple-tooltip{

}
.dimple-custom-tooltip-box{
	fill:#FFFFFF;
	opacity:0.8;
	stroke:#ccc;
}
.dimple-custom-tooltip-label{
	fill:#000000;
}


.dimple-gridline .tick line{
	stroke:#f2f2f2 !important;
}
.dimple-custom-axis-line{
	stroke: #b3b3b3 !important;
}
.dimple-gridline .tick:first-child line{
	stroke:#B3B3B3 !important;
}

#raceChart .barChart .dimple-other{
	fill:#2975AF;
}
#raceChart .barChart .dimple-asian{
	fill:#AFD7F6;
}
#raceChart .barChart .dimple-filipino{
	fill:#87C4F2;
}
#raceChart .barChart .dimple-multiple{
	fill:#5FB0ED;
}
#raceChart .barChart .dimple-hawn,
#raceChart .barChart .dimple-native-hawaiian
{
	fill:#379CE9;
}
#raceChart .barChart .dimple-white{
	fill:#154272;
}
#raceChart .barChart .dimple-pacific-islander{
	fill:#70A2D8;
}


	

#hsaChart .barChart .dimple-series-0.dimple-read-pl---1 {
	fill:#DF5E21 !important;
}
#hsaChart .barChart .dimple-series-0.dimple-read-pl---2 {
	fill:#E57E4C !important;
}
#hsaChart .barChart .dimple-series-0.dimple-read-pl---3 {
	fill:#EC9E79 !important;
}
#hsaChart .barChart .dimple-series-0.dimple-read-pl---4 {
	fill:#F2BFA7 !important;
}
#hsaChart .barChart .dimple-series-0.dimple-math-pl---1 {
	fill:#2975af;
}
#hsaChart .barChart .dimple-series-0.dimple-math-pl---2 {
	fill:#379CE9;
}
#hsaChart .barChart .dimple-series-0.dimple-math-pl---3 {
	fill:#6EB7EF;
}
#hsaChart .barChart .dimple-series-0.dimple-math-pl---4 {
	fill:#9ACDF4;
}
.dimple-custom-legend-key.dimple-custom-format-1
{
	fill:#003065;
}
.dimple-custom-series-line.dimple-custom-format-1
{
	/*stroke:#003065;    RS commented out 10/23/2017; not sure what else will get affected */
}

.dimple-legend-text{
	fill:#000000 !important;
	font-size: 14px !important;
}
.dimple-axis text {
	fill: #003065;   /* #df5e21 orange */  /* #44A3EA - changed because axis titles are same color as clickable text */
	font-weight: 600;  /* 600 */
	font-size: 14px !important; /* these are the percentages and year labels, not the titles */
}

/*
<text class="dimple-axis dimple-title dimple-custom-axis-titledimple-axis-x" x="253.20000000000002" y="334.8787878787879" text-anchor="middle" transform="" style="font-family: sans-serif; font-size: 10px;">Yrs After Graduation</text>
*/
 text.dimple-axis.dimple-title.dimple-custom-axis-titledimple-axis-x {
	font-size: 13px !important;
}
.stackedBarChart text{
	pointer-events:none;

}

#currentSuppressedPopover{
	cursor:pointer;
}
.popover-content{
	max-height:300px;
	overflow:auto;
}
.popover-content ul{
	margin-left:0;
	padding-left:20px;
}

table.dataTable.cell-border tbody tr td:first-child{
	border-left-style:none !important;
}
table.dataTable.cell-border tbody tr td:last-child{
	border-right-style:none !important;
}
table.dataTable thead th:last-child{
	/* border-right-style:none !important;*/
}

.modal{
	z-index:5000;
}

/* DXP Customizations */

.qd_f1 {
	font-size: 95%;
	color: #003065;
}

.chartOptions .optionLabor{
	padding: 0px 0 5px 0;
}

.data-table-link {
	padding-left: 455px;
	margin-top: 5px;
	border: none;
	position: absolute;
	color: #379CE9;
}
.data-table-link:hover {
	cursor: pointer;
}


.metric-container .chartTitle {
	margin-left: 35px;  /* 81 with icon */
	margin-top: 25px;
	color: #df5e21;
	font-size: 22px;
	font-weight: 500;
	line-height: 105%;
}
.chartTitle2 {
	margin-left: 0px;
	margin-top: 10px;
	color: #df5e21;
	font-size: 22px;
	font-weight:500;
	line-height: 110%;
	
}

.change-data h5, .chartOptionsCol2 h5 {
	font-size: 15px;
	
}
.chartForms .optionLabel {
	color: #003065;
	font-size: 14px;
	font-weight: 600;
	bottom-margin: 0px;
}
.chartOptions .slider {
	margin-top: 35px;
}

.chartOptionsCol {
	border-top: 1px solid  #ddd;
	border-bottom: 1px solid  #ddd;
	margin-bottom: 10px;
	background-color: #EEF8FD;
}
/*
.chartOptionsCol h5, .chartOptionsCol2 h5 {
	color: #df5e21;
}
*/	
#metric-container .col-sm-4 {
	padding-left: 0px;
}
.definitionContainer {
	float: left;	
	width: auto;
	height: auto;
	line-height: normal;
	
}

.definitionContainer h6 {
	font-size: 14px;
}
.chartOptionsCol2 {
	border-top: 1px solid  #ddd;
	border-bottom: 1px solid  #ddd;
	margin-top: 8px;
	margin-bottom: 0px;
	background-color: #EEF8FD;
}
#chartPane .col-sm-8 {
	padding-left: 0px;
}

/*
.tick line{
  visibility:hidden;
}
*/
.chartOptionsTitle {
	color: #003065;
	font-size: 14px;
	font-weight: 600;
}
.filter-select {
	color: #df5e21;
}

.metric_detail_highlight {
	text-decoration-line: underline;
}
.special_metric_note {
	color: #df5e21;
	font-weight: 500;
}